メンテナンス・障害情報

ホスティング全般: WordPress一部プラグインの不具合に関する注意喚起

2011.06.24掲載

弊社ホスティングサービスの「WordPress」機能をご利用いただいているお客様に取り急ぎご連絡いたします。
「WordPress」の一部のプラグインに対してバックドア(※)を仕込まれる危険があるとの情報を入手いたしましたので、ホスティングサーバの環境確認をお願いいたします。

■対象プラン: ドメイン1G/2G/5G/60G/200G
■対象プラグイン: WordPressの3種プラグイン(AddThis、WPtouch、W3 Total Cache)
■対象となるお客様: 2011年6月20日前後に、対象の3種のプラグインをアップデートされている場合。
■対処のお願い: プラグインを最新バージョンへアップデートの上、パスワードを変更して下さい。

■当社の対処: 「ドメイン60G/200G」プランの手動インストールに適用していた「WPtouch」の適用は外しました。
■対象プラグイン更新履歴(参考): AddThis WPtouchW3 Total Cache

※バックドアとは、サーバ等へ不正侵入を行うための「裏口」を言います。バックドアを仕込まれてしまうと他のコンピュータへの攻撃を行う踏み台にされたり、ウィルス感染の恐れがあります。


All rights reserved,Copyright NAKAYO ELECTRONICS CO,.LTD